@font-face {
    font-family: 'TTDrugsThin';
    src: url('../fonts/TTDrugsThin.eot');
    src: url('../fonts/TTDrugsThin.eot') format('embedded-opentype'), url('../fonts/TTDrugsThin.woff2') format('woff2'), url('../fonts/TTDrugsThin.woff') format('woff'), url('../fonts/TTDrugsThin.ttf') format('truetype'), url('../fonts/TTDrugsThin.svg#TTDrugsThin') format('svg');
}

@font-face {
    font-family: 'OfficinaSansBoldC';
    src: url('../fonts/OfficinaSansBoldC.eot');
    src: url('../fonts/OfficinaSansBoldC.eot') format('embedded-opentype'), url('../fonts/OfficinaSansBoldC.woff2') format('woff2'), url('../fonts/OfficinaSansBoldC.woff') format('woff'), url('../fonts/OfficinaSansBoldC.ttf') format('truetype'), url('../fonts/OfficinaSansBoldC.svg#OfficinaSansBoldC') format('svg');
}

@font-face {
    font-family: 'Europe';
    src: url('../fonts/Europe.eot');
    src: url('../fonts/Europe.eot') format('embedded-opentype'), url('../fonts/Europe.woff2') format('woff2'), url('../fonts/Europe.woff') format('woff'), url('../fonts/Europe.ttf') format('truetype'), url('../fonts/Europe.svg#Europe') format('svg');
}

@font-face {
    font-family: 'Brusk';
    src: url('../fonts/Bruskovaya-Bold.eot#iefix') format('embedded-opentype'), url('../fonts/Bruskovaya-Bold.woff') format('woff'), url('../fonts/Bruskovaya-Bold.ttf') format('truetype'), url('../fonts/Bruskovaya-Bold.svg#Bruskovaya-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cooper';
    src: url('../fonts/Cooper.eot#iefix') format('embedded-opentype'), url('../fonts/Cooper.woff') format('woff'), url('../fonts/Cooper.ttf') format('truetype'), url('../fonts/Cooper.svg#Cooper') format('svg');
    font-weight: normal;
    font-style: normal;
}

#word.Europe {
    font-family: 'Europe';
    font-size: 54px;
    line-height: 1.1;
    height: 93px;
    padding-top: 14px;
    padding-bottom: 2px;
}

#word.Arial {
    font-family: 'Arial';
    font-size: 57px;
    font-weight: 600;
    height: 93px;
    padding-top: 7px;
    padding-bottom: 9px;
}

#word.OfficinaSansBoldC {
    font-family: 'OfficinaSansBoldC';
}

#word {
    /*font-family: 'OfficinaSansBoldC';*/
    font-size: 63px;
    display: inline-block;
    width: 645px;
    height: 93px;
    margin: 52px 0 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #b5b5b5;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    text-shadow: -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000, -1px 0 0 #000, 1px 0 0 #000, -1px 1px 0 #000, 0 1px 0 #000, 1px 1px 0 #000;
}

.Arial {
    font-family: Arial!important;
    font-weight: 600;
}

.Brusk {
    font-family: Brusk!important;
}

.Futura {
    font-family: 'a_FuturaRound Bold'!important;
}

.Europe {
    font-family: Europe!important;
}

.Cooper {
    font-family: Cooper!important;
}

#word.Futura {
    font-size: 57px;
    line-height: 1.15;
}

#word.Cooper {
    font-size: 50px;
    line-height: 1.15;
}

::-webkit-input-placeholder {
    color: #838383;
    text-shadow: none;
}

:-moz-placeholder {
    opacity: 1;
    color: #838383;
    text-shadow: none;
}

::-moz-placeholder {
    opacity: 1;
    color: #838383;
    text-shadow: none;
}

:-ms-input-placeholder {
    color: #838383;
    text-shadow: none;
}

#word::-webkit-input-placeholder {
    color: #ececec;
}

#word:-moz-placeholder {
    color: #ececec;
}

#word::-moz-placeholder {
    color: #ececec;
}

#word:-ms-input-placeholder {
    color: #ececec;
}

input:focus::-webkit-input-placeholder {
    opacity: 0;
}

input:focus::-moz-placeholder {
    opacity: 0;
}

input:focus:-moz-placeholder {
    opacity: 0;
}

input:focus:-ms-input-placeholder {
    opacity: 0;
}

body {
    font-weight: 400;
}

body,
input,
textarea,
.btn,
#thk {
    /*font-family: 'TTDrugsThin';*/
    font-family: 'Roboto';
    font-weight: 300;
}

.btn {
    font-size: 24px;
    font-weight: 400;
    display: inline-block;
    padding: 13px 25px 12px;
    cursor: pointer;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    color: #000;
    border: 1px solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    outline: none;
    background: transparent;
}

.btn:hover {
    color: #3a3a3a;
    background: #ffdd00;
}

#wrapper {
    overflow: hidden;
    min-width: 1000px;
}

.main {
    width: 970px;
    margin: auto;
}

.h-line-1 {
    padding-top: 20px;
    padding-bottom: 41px;
    background: #fd0;
}

.logo {
    float: left;
    padding-top: 15px;
}

.num {
    font-size: 25px;
    font-weight: 600;
    float: right;
    padding-top: 25px;
    text-align: right;
}

#header-wr .num {
    line-height: 36px;
    margin-bottom: -3px;
    padding-top: 0;
}

.h-line-2 {
    position: relative;
    padding: 7px 0 10px;
    background: #88cef0;
}

.h-line-2:before,
#pp-wr:before {
    position: absolute;
    top: -20px;
    left: 0;
    display: block;
    width: 100%;
    height: 25px;
    content: '';
    background: url(../img/wave.png) repeat-x;
}

#pp-wr:after {
    position: absolute;
    bottom: -20px;
    left: 0;
    display: block;
    width: 100%;
    height: 20px;
    content: '';
    background: url(../img/wave.png) repeat-x bottom;
}

#menu {
    float: left;
    width: 600px;
    margin-top: 14px;
}

#menu a {
    font-size: 24px;
    margin-right: 63px;
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid transparent;
}

#menu a:hover {
    border-bottom: 1px dashed;
}

.order-btn {
    float: right;
    width: 300px;
    text-align: right;
}

#main-wr {
    height: 689px;
    background: url(../img/bg-main-4.jpg) no-repeat bottom center;
    -webkit-background-size: cover;
    background-size: cover;
}

#offer-wr {
    width: 395px;
    padding: 400px 0 0 576px;
    text-align: right;
}

.offer {
    font-size: 48px;
    line-height: 58px;
    margin-bottom: 30px;
    text-align: left;
}

.offer-info {
    font-size: 14px;
    font-weight: 400;
    padding-top: 40px;
}

.title {
    font-size: 28px;
}

#advantages-1 {
    position: relative;
    padding: 30px 0 0 288px;
}

#advantages-1:before {
    position: absolute;
    z-index: 1;
    top: 91px;
    left: -117px;
    display: block;
    width: 345px;
    height: 297px;
    content: '';
    background: url('../img/big-letter.png') no-repeat 0 0;
}

.inner {
    overflow: hidden;
    margin-top: 53px;
    margin-bottom: -15px;
    padding-left: 4px;
    ;
}

.row {
    overflow: hidden;
    margin-bottom: 43px;
}

.ico {
    float: left;
    width: 61px;
    text-align: center;
}

.ico img {
    max-width: 100%;
}

.info {
    float: left;
    width: 530px;
    margin-left: 22px;
}

.info p {
    font-size: 14px;
    color: #0d0d0d;
}

.info p span {
    font-size: 19px;
    font-weight: 600;
    display: inline-block;
    padding-bottom: 8px;
    color: #3390bd;
}

.inner .row:nth-child(1) img {
    width: 86%;
    margin: 8px 0 0 6px;
}

.inner .row:nth-child(2) {
    margin-bottom: 41px;
    padding-top: 14px;
}

.inner .row:nth-child(2) img {
    margin: -4px 0 0;
}

.inner .row:nth-child(3) {
    margin-bottom: 28px;
    padding-top: 0;
}

.inner .row:nth-child(3) img {
    margin-top: 2px;
}

.inner .row:nth-child(4) {
    padding-top: 7px;
}

.inner .row:nth-child(4) img {
    width: 94%;
    margin: -4px 0 0 0;
}

#pp-wr {
    position: relative;
    margin: 20px 0 0;
    padding: 36px 0 42px;
    background: #88cef0;
}

#pp-wr .title {
    font-size: 27px;
}

.pp-text {
    font-size: 16px;
    line-height: 20px;
    padding: 31px 0 0 0;
    color: #0d0d0d;
}

.pp-full-text {
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    padding-top: 60px;
    text-align: center;
    color: #000;
}

#advantages-2-wr {
    background: url('../img/bg-advantages.jpg') no-repeat bottom center;
    -webkit-background-size: cover;
    background-size: cover;
}

#advantages-2-wr .info p {
    color: #0d0d0d;
}

#advantages-2-wr .title {
    padding-left: 24px;
}

#advantages-2 {
    padding: 50px 0 0 240px;
}

#advantages-2 .inner {
    margin-top: 31px;
}

#advantages-2 .row {
    margin-bottom: 20px!important;
}

#advantages-2-wr .info {
    margin-top: 10px;
    margin-left: 17px;
}

#advantages-2-wr .info p span {
    color: #000;
}

#advantages-2-wr .ico {
    width: 74px;
}

#advantages-2-wr .ico img {
    width: 100%;
    margin: 0;
}

#calculate-wr {
    position: relative;
    z-index: 5;
    padding-top: 25px;
    padding-bottom: 133px;
    text-align: center;
}

.length {
    font-size: 24px;
    padding: 21px 0 46px;
    ;
}

.length span {
    font-size: 30px;
    font-weight: 600;
    position: relative;
    top: 3px;
    padding-left: 16px;
    color: #ffc716;
}

.bx-wrapper .bx-viewport {
    left: 0;
    border: 0;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    z-index: 99;
    top: 0;
    width: 19px;
    height: 33px;
    margin-top: 10px;
    background-image: url('../img/slider-arrows.png');
}

.bx-wrapper .bx-prev {
    left: -40px;
    background-position: top left;
}

.bx-wrapper .bx-next {
    right: -40px;
    background-position: top right;
}

.bx-wrapper .bx-next:hover {
    background-position: top right;
}

#slider-colors li>span {
    display: block;
    width: 50px;
    height: 50px;
    background: #e6bd00;
}

#slider-colors ul li p {
    font-size: 10px;
    padding-top: 9px;
    text-align: left;
}

#slider-colors ul li {
    cursor: pointer;
}

#slider-colors ul li p span {
    font-size: 14px;
}

.slider-options {
    overflow: hidden;
}

.slider-options p {
    font-size: 18px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    text-align: left;
}

.slider-height-wr .slider-options p {
    width: 20%;
}

.slider-height-wr .slider-options p:nth-child(2) {
    padding-left: 13px;
}

.slider-height-wr .slider-options p:nth-child(3) {
    padding-left: 30px;
}

.slider-height-wr .slider-options p:nth-child(4) {
    padding-left: 49px;
}

.slider-height-wr .slider-options p:nth-child(5) {
    text-align: right;
}

#slider-height,
#slider-font {
    width: 601px;
    margin: 23px 0 0 30px;
}

.slider-fonts-wr {
    overflow: hidden;
    margin-top: 72px;
}

.right .ui-widget-content {
    height: 1px;
    margin-top: 23px;
    border: 0;
    background: #f1f1f1;
}

.right .ui-slider .ui-slider-handle {
    top: -12px;
    left: 0;
    width: 23px;
    height: 23px;
    cursor: pointer;
    -webkit-transition: all .24s ease;
    -moz-transition: all .24s ease;
    -o-transition: all .24s ease;
    transition: all .24s ease;
    /*background: #88CEF0;*/
    border: 1px solid #d7a811;
    /*border: 1px solid #e6e7e7;*/
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    outline: none;
    background: #ffc716;
}

.slider-fonts-wr .right .ui-slider .ui-slider-handle {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.slider-height-wr {
    overflow: hidden;
    margin-top: 32px;
}

.left {
    font-size: 18px;
    float: left;
    width: 156px;
    padding-top: 33px;
    text-align: left;
}

.right {
    position: relative;
    float: left;
    width: 661px;
    padding-bottom: 15px;
}

#slider-font {
    width: 572px;
    margin: 23px 0 0 44px;
}

.ui-slider:before {
    position: absolute;
    z-index: 1;
    top: 0;
    left: -30px;
    display: block;
    width: 661px;
    height: 1px;
    content: '';
    background: #bcbcbc;
    /*background: #e6e7e7;*/
}

#slider-font:before {
    left: -44px;
}

.slider-fonts-wr .slider-options p {
    width: 132px;
    /* text-align: center; */
    text-shadow: #404040 -1px -1px 0px, #404040 0px -1px 0px, #404040 1px -1px 0px, #404040 -1px 0px 0px, #404040 1px 0px 0px, #404040 -1px 1px 0px, #404040 0px 1px 0px, #404040 1px 1px 0px;
    color: rgb(255, 255, 255);
    font-size: 40px;
    line-height: 1.2;
}

.slider-fonts-wr .slider-options p:nth-child(1) {
    padding-left: 2px;
    text-align: left;
}

.slider-fonts-wr .slider-options p:nth-child(2) {
    padding-left: 18px;
}

.slider-fonts-wr .slider-options p:nth-child(3) {
    padding-left: 26px;
    margin-top: 0px;
}

.slider-fonts-wr .slider-options p:nth-child(4) {
    padding-left: 34px;
    margin-top: 5px;
}

.slider-fonts-wr .slider-options p:nth-child(5) {
    text-align: right;
}

.power {
    font-size: 24px;
    padding: 53px 0 20px;
}

.power span {
    font-size: 30px;
    font-weight: 600;
    position: relative;
    top: 3px;
    padding-left: 16px;
    color: #ffc716;
}

.price {
    font-size: 25px;
    font-weight: 600;
    padding-top: 15px;
}

.price span {
    display: inline-block;
    width: 333px;
    margin-top: 14px;
    padding: 13px 0;
    border: 1px solid #333;
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    border-radius: 11px;
    background-color: #fff;
}

.color-info {
    font-size: 20px;
    line-height: 28px;
    padding-top: 42px;
}

#order {
    margin-top: 34px;
}

#order>p {
    font-size: 45px;
    padding: 17px 0 27px;
    background-color: #fd0;
}

#order form {
    width: 410px;
    margin: 43px auto 0;
}

#order input {
    width: 94%;
    height: 36px;
    margin-bottom: 20px;
    padding: 1px 3%;
    border: 1px solid #d7d7d7;
}

#order .btn {
    font-size: 17px;
    width: 193px;
    margin-top: 19px;
    padding: 10px 6px 10px;
    border: 0;
    background-color: #ffdd00;
}

#order .btn:hover {
    background-color: #88cef0;
}

#popup {
    display: none;
    width: 330px;
    padding: 20px 20px;
    text-align: center;
}

#popup .fz24 {
    line-height: 30px;
}

#popup .fz24 span {
    font-weight: 600;
    line-height: 35px;
    display: block;
    padding-bottom: 18px;
}

#popup input {
    width: 94%;
    height: 36px;
    margin-bottom: 8px;
    padding: 1px 3%;
    border: 1px solid #d7d7d7;
}

#popup form {
    margin-top: 25px;
}

#popup .btn {
    font-size: 20px;
    width: 100%;
    margin-top: 1px;
    padding: 8px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#footer-wr {
    position: relative;
}

#footer-wr:before {
    position: absolute;
    z-index: 1;
    top: -137px;
    left: 0;
    display: block;
    width: 100%;
    height: 145px;
    content: '';
    background: url(../img/city.png) repeat-x top center;
}

.footer {
    position: relative;
    z-index: 3;
    padding-top: 20px;
    padding-bottom: 25px;
    background: url('../img/bg-footer.png') repeat-x top left;
}

.cpr {
    float: left;
    width: 400px;
    padding-top: 16px;
}

.cpr>p {
    font-size: 24px;
    padding-bottom: 22px;
}

.cpr span {
    font-size: 22px;
    position: relative;
    top: -3px;
    left: -96px;
}

#footer-wr .num {
    font-size: 24px;
}

#footer-wr .num p {
    padding-bottom: 24px;
}

#thk {
    width: 480px;
    height: 250px;
    color: #fff;
    background: #0f82d1;
}

.thk-title {
    padding-top: 40px;
}

.thk-title .fz45 {
    line-height: 48px;
}

.thk-title .fz23 {
    line-height: 27px;
    padding-top: 22px;
}

#slider-colors li>span.color-010 {
    background: #fff;
    -webkit-box-shadow: 0 0 0 1px #000 inset;
    -moz-box-shadow: 0 0 0 1px #000 inset;
    box-shadow: 0 0 0 1px #000 inset;
}

#slider-colors li>span.color-020 {
    background: #fbbf07;
}

#slider-colors li>span.color-021 {
    background: #fef900;
}

#slider-colors li>span.color-025 {
    background: #ffff15;
}

#slider-colors li>span.color-031 {
    background: #c31a13;
}

#slider-colors li>span.color-032 {
    background: #de2b14;
}

#slider-colors li>span.color-047 {
    background: #d34b1b;
}

#slider-colors li>span.color-034 {
    background: #f06a13;
}

#slider-colors li>span.color-404 {
    background: #493bad;
}

#slider-colors li>span.color-041 {
    background: #d1328e;
}

#slider-colors li>span.color-045 {
    background: #f39ed9;
}

#slider-colors li>span.color-049 {
    background: #0c2faa;
}

#slider-colors li>span.color-086 {
    background: #1640e0;
}

#slider-colors li>span.color-098 {
    background: #004bd4;
}

#slider-colors li>span.color-084 {
    background: #1281ec;
}

#slider-colors li>span.color-053 {
    background: #2aa1f3;
}

#slider-colors li>span.color-066 {
    background: #1193b3;
}

#slider-colors li>span.color-054 {
    background: #2fb8be;
}

#slider-colors li>span.color-068 {
    background: #1f9356;
}

#slider-colors li>span.color-062 {
    background: #3aae43;
}

#slider-colors li>span.color-064 {
    background: #58c40e;
}

#slider-colors li>span.color-081 {
    background: #c0a965;
}

#slider-colors li>span.color-076 {
    background: #9cabaf;
}

#slider-colors li>span.color-072 {
    background: #e0e8ea;
}

#advantages-2 .info {
    margin-top: 12px;
}

#advantages-2-wr .main>p {
    font-size: 37px;
    font-weight: 600;
    padding: 38px 0 51px;
    text-align: center;
}


/*
     FILE ARCHIVED ON 00:06:38 Mar 23, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:48:00 Aug 30, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/


/*
playback timings (ms):
  captures_list: 0.44
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.008
  cdx.remote: 1283.55
  LoadShardBlock: 2670.366 (3)
  PetaboxLoader3.resolve: 9240.081 (4)
  PetaboxLoader3.datanode: 68.582 (4)
  load_resource: 6642.329
*/